ScreenSize,1280,800
Form1,Size,2;7;599;422;
Form1,Prefer,WNPY;7 (2003.05.07)
Form1,Memo,
Ö;®;103;;Ïðîçåðïèíà; 9°11'23"Sco;   1°16'58";187.502320;319.538004;63.696644;3.000799;0.08550236;77.926077235;2445375.5;V;
Ö;®;47;;Õèðîí;14°44'13"Cap;   6°13' 5";334.49016;339.15565;209.39125;6.927748;0.384554;13.751385;2448800,5;A2060;
 ;®;55;;Êîðàáëü;;; 30.0; 90.0; 25.0; 60.0; 0.8; 12.0; 2451544.5;V;
 ;®;208;;Êóïèäîí;;;104.5959;;;;; 40.998370; 2415020.5;H40;
 ;®;209;;Ãàäåñ;;;337.4517;;;;; 50.667443; 2415020.5;H41;
 ;®;210;;Çåâñ;;;104.0904;;;;; 59.214362; 2415020.5;H42;
 ;®;211;;Êðîíîñ;;; 17.7346;;;;; 64.816896; 2415020.5;H43;
 ;®;212;;Àïîëëîí;;;138.0354;;;;; 70.361652; 2415020.5;H44;
 ;®;213;;Àäìåòîñ;;;351.3202;;;;; 73.736476; 2415020.5;H45;
 ;®;214;;Âóëêàí;;; 55.9826;;;;; 77.445895; 2415020.5;H46;
 ;®;215;;Ïîñåéäîí;;;165.3595;;;;; 83.493733; 2415020.5;H47;
 ;®;96;;Ñóðüÿ;;; 354.05; 246.979155; 237.625770; 2.399550; 0.18700000; 49.294264622;2448830.500;V;
 ;®;97;;Äõàðìà;;; 050.7800; 288.017908; 047.587053; 2.500595; 0.11800000; 57.839761679;2448830.500;V;
 ;®;98;;ßíóñ  ;;; 327.3800; 345.000000; 354.882143; 0.000982; 0.02000000; 64.994391563;2448830.500;V;
 ;®;99;;Òîò   ;;; 023.3000; 200.006427; 140.098541; 4.999194; 0.01000000; 71.821956800;2448830.500;V;
 ;®;100;;Ìàðà  ;;; 192.5000; 319.517640; 063.588284; 3.000360; 0.08550000; 77.926226848;2448830.500;V;
 ;®;101;;Ñàóðîí;;; 356.5100; 111.400000; 176.000000;60.000000; 0.80000000; 98.400000000;2448830.500;V;
 ;®;192;;Ïðèàï;;; 197.382940; 337.005622; 203.411958; 145.620388; 0.13200125;  3.955619253; 2443334.500;V;
 ;®;193;;Ðàçè;;; 057.560892;  19.245916;  23.205985;   2.001000; 0.00199892;  4.140101624; 2448372.500;V;
 ;®;194;;Õàóðàíãà;;; 268.480769; 174.059037;  41.503231; 177.000501; 0.02812426;  7.454306926; 2449498.500;V;
 ;®;196;;Âàíàíä;;; 203.677283; 180.091841;  44.276572; 174.970431; 0.00399937; 17.575956176; 2449692.500;V;
 ;®;197;;Âàêøüÿ;;; 273.797595; 113.637733; 239.886016; 147.999666; 0.03499926; 22.622424277; 2449265.500;V;
 ;®;198;;Ðàïèòâèíà;;; 225.000000; 108.232619; 354.884197;   0.001093; 0.01670000;  0.990381948; 2448490.500;V;
 ; ;45;;Arta;;;;;;;;;;a;
 ; ;47;;Arta(T);;;;;;;;;;t;
 ; ;46;;Ëèëèò(T);;;;;;;;;;d;
Ö;;53;;Lena;;;207.70809; 42.63641;232.85366; 10.80210;0.14716449; 2.6843014;2451800.5;A789;
Ö;;53;;Slavka;;;243.71178;349.01114; 58.85173;  6.75400;0.19726436; 2.4392507;2451800.5;A2821;
Ö;;53;;Katja;;;304.33339;121.30831;324.84137; 13.29689;0.14698879; 3.1058135;2451800.5;A1113;
//
Form1,SkyEdit,-0.82260;2.93337;407
Form1,HistButton,False
Form1,Nnatal,False
Form1,TextButton,False
Form1,TableButton,False
Form1,MiscButton,False
Form1,DynButton,False
Form1,SetupButton,False
Form1,HelpButton,False
Form1,ExitButton,False
Form1,DBaseButton,False
Form1,LocButton,False
Form1,Ncosmos,False
Form1,Nsky,False
Form1,Ngeo,False
Form1,ShiftButton,True
Form1,ZoomButton,False
Form1,MeasureButton,False
Form1,GuideButton,False
Form1,CatalystMedia1,False
Form1,DataButton,False
Form1,ConfigButton,False
Form1,FullScreenButton,False
Form1,ConfigName,RUSSIAN
Form1,LngEdit, 50e03
Form1,LatEdit,57n17
Form1,TrackBar,6
Form1,ScaleEdit,64/1
Form1,NTeleport,False
Form1,NOrbitData,False
Form1,NShow,False
Form1,N_Orbites,False
Form1,N_Find,False
Form1,Motion1,False
Form1,N15,False
Form1,N_OrbSetup,False
Form1,N13,False
Form1,N14,False
Form1,N_Return,False
Form1,N_GeoSetup,False
Form1,N_ACGSetup,False
Form1,GeoAtlas,False
Form1,GetFromMap,False
Form1,NSelectStar,False
Form1,NInterpStar,False
Form1,Test1,False
Form1,NPlnName,False
Form1,Vel,False
Form1,NTablAsp,False
Form1,N18,False
Form1,a1,False
Form1,a2,False
Form1,a3,False
Form1,a4,False
Form1,a5,False
Form1,a6,False
Form1,a7,False
Form1,a8,False
Form1,a9,False
Form1,N20,False
Form1,Nsabian,False
Form1,N57,False
Form1,NPlnDescr,False
Form1,Npicture,False
Form1,MoonMovie,False
Form1,NAstroData,False
Form1,CoordinateSpeed1,False
Form1,NRenumber,False
Form1,NRestoreNum,False
Form1,N9,False
Form1,N10,False
Form1,NOpen,False
Form1,NHide,False
Form1,N48,False
Form1,NClose,False
Form1,N55,False
Form1,N56,False
Form1,N64,False
Form1,N99,False
Form1,N100,False
Form1,N103,False
Form1,N101,False
Form1,N1,False
Form1,N102,False
Form1,Np1,False
Form1,Np2,False
Form1,Np3,False
Form1,Np4,False
Form1,Np5,False
Form1,Np6,False
Form1,Np7,False
Form1,Np8,False
Form1,Np9,False
Form1,Np10,False
Form1,N65,False
Form1,N66,False
Form1,NAspectList,False
Form1,N67,False
Form1,N68,False
Form1,N69,False
Form1,N70,False
Form1,N71,False
Form1,NParses,False
Form1,N73,False
Form1,N2,False
Form1,NMidpoint,False
Form1,NFirdar,False
Form1,NFirdarS,False
Form1,NFirdarSrc,False
Form1,NFirdarBck,False
Form1,N74,False
Form1,N75,False
Form1,NLocalSpace,False
Form1,N76,False
Form1,ZET1,False
Form1,N77,False
Form1,SwissEph1,False
Form1,ZPlayer1,False
Form1,N79,False
Form1,N80,False
Form1,BMP1,False
Form1,Save1,False
Form1,N81,False
Form1,ShowCoordTable,False
Form1,N8,False
Form1,NPrint,False
Form1,BigSize1,False
Form1,N83,False
Form1,N84,False
Form1,N85,False
Form1,Nbibl,False
Form1,N86,False
Form1,N87,False
Form1,N88,False
Form1,N89,False
Form1,N12,False
Form1,N3,False
Form1,NFontEdit,False
Form1,N4,False
Form1,N90,False
Form1,NSaveSettings,False
Form1,N91,False
Form1,N92,False
Form1,NZET512,False
Form1,NFullScreen,True
Form1,N93,False
Form1,NInternet,False
Form1,N94,False
Form1,Glossary1,False
Form1,N95,False
Form1,N96,False
Form1,N97,False
Form1,N98,False
Form1,NtxtNatal,False
Form1,NtxtTransit,False
Form1,Monthlyforecast1,False
Form1,NtxtSynastry,False
Form1,NtxtSolar,False
Form1,NtxtLunar,False
Form1,NtxtDirection,False
Form1,NtxtProgression,False
Form1,N5,False
Form1,Nbiblsetup,False
Form1,N19,False
Form1,TXT1,True
Form1,HTML1,False
Form1,NNames,True
Form1,GIF2,False
Form1,HouseOrderReading1,False
Form1,PlanetOrderReading1,True
Form1,N6,False
Form1,N7,False
Form1,Ntotemyear,False
Form1,Ntotemmonth,False
Form1,Ntotemday,False
Form1,N11,False
Form1,Nmoonday,False
Form1,Nplanethours,False
Form1,MMinput,False
Form1,MMdb,False
Form1,MMhist,False
Form1,MMinterp,False
Form1,MMasp,False
Form1,MMprint,False
Form1,MMgif,False
Form1,MMsetup,False
Form1,MOrb,False
Base,Size,0;5;663;746;
Base,StringGrid,10;184;72;64;35;174;98;76;30;114;
Base,Edit,SADC-Z;212;3;OFF
Base,GetData,False
Base,AddRecord,False
Base,DelRecord,False
Base,Replace,False
Base,N7,False
Base,N8,False
Base,N12,False
Base,NDataConfig,True
Base,NDataOnly,False
Base,N13,False
Base,NEdit,False
Base,NSaveComment,False
Base,QuickView,False
Base,Sort1,False
Base,Sort2,False
Base,N9,False
Base,Nmark,False
Base,Ncomp,False
Base,NSearch,False
Base,N1,False
Base,NAddPage,False
Base,NRename,False
Base,NDeletePage,False
Base,ImportExport1,False
Base,N2,False
Base,NLock,False
Base,NUnLock,False
Base,NSelect,False
Base,NDelete,False
DataForm,Size,829;439;410;288;
DataForm,GeoButton,False
DataForm,SpeedButton1,False
DataForm,FindCityButton,False
DataForm,CurrentLetter,SADC-Z
DataForm,RadioButton1,True
DataForm,RadioButton2,False
DataForm,RadioButton3,False
DataForm,MonthPrognos,Ôåâðàëü;
DataForm,YearPrognos,2003
DataForm,ChartOnlyRadioButton,True
DataForm,HTMLRadioButton,False
DataForm,TXTRadioButton,False
DataForm,CopyButton,False
DataForm,PasteButton,False
DataForm,ClearBtn,False
DataForm,SaveButton,False
DataForm,ReversButton,False
DataForm,SrcBtn,True
DataForm,BckBtn,False
DataForm,BaseBtn,False
DataForm,CommentBtn,False
DataForm,RealBtn,False
DataForm,HereBtn,False
DataForm,AtlasBtn,False
DataForm,TZButton,False
DataForm,SpeedButton2,False
DataForm,NextButton,False
DataForm,PrevButton,False
DataForm,TZCheckBox,True
DataForm,TZEdit,9
DataForm,OneButton,True
DataForm,HorarButton,False
DataForm,TwoButton,False
CommentForm,Size,279;244;538;286;
Tech,Size,29;165;774;402;
Tech,FontEdit,204;-2147483640;MS Sans Serif;8;0
Tech,CourierFontEdit,204;-2147483640;Courier New;9;0
Tech,GraphEdit,204;0;Courier New;8;0
Tech,AffeticFactorsEdit,+10;5;-5;-10;3;0;-3;10;3;0;-3;3;5;3;10;-10;5;-5;5;-5;-3;0;0;1;
Tech,NatalCourierEdit,204;0;Times New Roman;9;0
Tech,UpperFontEdit,204;0;Arial Narrow;6;0
Tech,SabianSize,394;239
Tech,AspGraphicSize,639;355
Tech,MovePlnSize,673;446
Tech,ExctAspSize,583;144
Tech,ChartSize,
Tech,ColorMemo,
334,233,509,495
15663103
16777183
14399929
16711935
16711680
12171775
12910532
12582911
16770560
10921638
13157572
00043008
00000255
0
16711680
0
10329501
16711680
11993343
16711680
//
Tech,ComponentsList1,False
Tech,MainForm1,False
Tech,VisibleForms1,False
Tech,CreateComponentList1,False
Tech,Sysresources1,False
Tech,SortInterfacetxt1,False
Tech,System1,False
Tech,Computer1,False
Tech,AsterStructure1,False
Tech,SwissExists1,True
Tech,CheckSwiss1,False
Tech,Technology1,False
KartForm,Size,756;509;439;342;
KartForm,ExterrBox,False
KartForm,ExMerButton,False
KartForm,ExVenButton,False
KartForm,ExMarButton,False
KartForm,ColorGrid,320;
KartForm,ColorMemo,
15663103
15663103
16777183
16384
16711935
16711680
255
16512
16744448
16711680
0
13157572
00043008
00000255
0
16711680
0
10329501
16711680
11993343
16711680
//
KartForm,StatusGrid,28;171;171;171;171;
KartForm,StatusMemo,
000000000000000000000000000000000000000000000000
100000000001000000000000000000000000000000000000
010000000010000000000000000000000000000000000000
001000000100000000000000000000000000000000000000
000100001000000000000000000000000000000000000000
000010010000000000000000000000000000000000000000
000001100000000000000000000000000000000000000000
010000000010000000000000000000000000000000000000
001000000100000000000000000000000000000000000000
000100001000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000
//
KartForm,PlnGrid,28;46;44;36;40;33;44;43;37;38;
KartForm,Existing,||||||||||——————————|||||||||||||||||||||
KartForm,Aspecting,||||||||||——————————|||||||||||||||||||||
KartForm,Elements,—————————————————————————————————————————
KartForm,TablAsp,||||||||||——————————————||...............
KartForm,Existing2,||||||||||——————————————|||||||||||||||||
KartForm,Aspecting2,||||||||||———————————————————————————————
KartForm,TablAsp2,||||||||||——————————————||...............
KartForm,PlanetColorMemo,
0
255
4227327
65535
4259584
16711680
8388608
8388736
8454143
8454016
16744448
0
0
0
0
0
0
0
0
0
0
0
0
0
0
0
0
0
0
0
0
0
0
0
0
0
0
0
0
0
0
0
16777215
255
33023
65535
32768
16760576
16711680
16711808
65535
32768
16760576
16777215
16777215
16777215
16777215
16777215
16777215
16777215
16777215
16777215
16777215
16777215
16777215
16777215
16777215
16777215
16777215
16777215
16777215
16777215
16777215
16777215
16777215
16777215
16777215
16777215
16777215
16777215
16777215
16777215
16777215
16777215
16711680
16711680
16711680
16711680
16711680
16711680
16711680
8388736
16711680
16711680
16711680
16711680
16711680
16711680
16711680
16711680
16711680
16711680
16711680
16711680
16711680
16711680
16711680
16711680
16711680
16711680
16711680
16711680
16711680
16711680
16711680
16711680
16711680
16711680
16711680
16711680
16711680
16711680
16711680
16711680
16711680
16711680
7667711
255
33023
65535
32768
16760576
16711680
16711808
65535
32768
16760576
7667711
7667711
7667711
7667711
7667711
7667711
7667711
7667711
7667711
7667711
7667711
7667711
7667711
7667711
7667711
7667711
7667711
7667711
7667711
7667711
7667711
7667711
7667711
7667711
7667711
7667711
7667711
7667711
7667711
7667711
7667711
//
KartForm,StyleGroup,1
KartForm,ShiftingRadioGroup,1
KartForm,BegTrackBar,-34
KartForm,TrackBarR1,6
KartForm,TrackBarR2,12
KartForm,TrackBarR3,18
KartForm,TrackBarR4,-4
KartForm,XoTrackBar,0
KartForm,YoTrackBar,0
KartForm,Pln1TrackBar,13
KartForm,Pln2TrackBar,96
KartForm,MrkTrackBar,-9
KartForm,SizeTrackBar,0
KartForm,SymbolDoubleSizeBox,False
KartForm,TrackBar1,40
KartForm,TrackBar2,75
KartForm,TrackBar3,13
KartForm,TrackBar4,-3
KartForm,TrackBar5,-5
KartForm,TrackBar6,-9
KartForm,TrackBar7,80
KartForm,TrackBarRstar,16
KartForm,TrackBar8,5
KartForm,AscendButton,True
KartForm,BckAscButton,False
KartForm,DegreeButton,False
KartForm,AscDegreeEdit,15
KartForm,LeftDir,False
KartForm,RightDir,True
KartForm,BlackButton,True
KartForm,WhiteButton,False
KartForm,ColorButton,False
KartForm,StarsCheck,False
KartForm,RABox,False
KartForm,ComboBox1,Äîëãîòà;
KartForm,AccurComboBox,00°00'00"#;
KartForm,HintBox,True
KartForm,SystemsBox,False
KartForm,DataCheckBox,True
KartForm,OrbBox,False
KartForm,PlnDgBox,False
KartForm,CheckBox1,False
KartForm,CheckBox2,False
KartForm,CheckBox3,False
KartForm,RexBox,False
KartForm,MoonDayBox,True
KartForm,PlnColorBox,True
KartForm,CuspNumberBox,True
KartForm,HouseNumberBox,False
KartForm,DoubleCornersBox,True
KartForm,AfetBoxA,False
KartForm,AfetBoxC,False
KartForm,AfetGrafBox,False
KartForm,AfetSymbBox,False
KartForm,Dial90,False
KartForm,XLCheckBox,True
KartForm,ZLCheckBox,True
KartForm,ALCheckBox,True
KartForm,ObjectsBox,True
KartForm,ZodiacDegreeBox,True
KartForm,HouseDegreeBox,False
KartForm,SfocusButton,False
KartForm,ApogeaButton,True
KartForm,SLng,242.5
KartForm,SPeriod,6.9993
KartForm,WheelBox,True
KartForm,AVCheckBox,False
KartForm,TransparentBox,False
KartForm,MoonBox,False
KartForm,GraphOrbBox,False
KartForm,StarBrightEdit,3
KartForm,DeepCheckBox,False
KartForm,SelStarsBox,False
KartForm,SeptenerBox,False
KartForm,MidPointCheckBox,False
KartForm,Moons12Box,False
KartForm,TreeMidBox,False
KartForm,TableBox,True
KartForm,FirdariaBox,False
KartForm,ProTypeGroup,0
KartForm,ZLabelBox,False
KartForm,StarsCheckBox,False
KartForm,RCheckBox,True
KartForm,ATCheckBox,True
KartForm,Geodetic,False
KartForm,StatisticsBox,False
KartForm,MajorCheck,True
KartForm,MinorCheck,False
KartForm,FromPlnCheck,True
KartForm,FromHsCheck,False
KartForm,ToPlnCheck,True
KartForm,ToHsCheck,False
KartForm,AspSimCheck,True
KartForm,CoinsBox,False
KartForm,XGroup,2
KartForm,CoinsideBox,1
KartForm,DfOrbBox,False
KartForm,NatalTabEdit,Íàòàë
KartForm,TransTabEdit,Òðàíçèò
KartForm,AspectAccur,False
KartForm,ExactEdit,1°0'
KartForm,CalcOrbGroup,0
KartForm,AccurAspCheck,True
KartForm,GalaxOrbEdit,20'
KartForm,StarAspectBox,False
KartForm,ParallOrbEdit,1°12'
KartForm,ParallBox,False
KartForm,AntisOrbEdit,1°0'
KartForm,AntisBox,False
KartForm,ALetter,Evtushenko
KartForm,DomGrid,28;68;65;63;29;42;42;61;
KartForm,DomAspecting,——————————————
KartForm,DomTablAsp,||||||||||||||
KartForm,DomShow,||||||||||||||
KartForm,InHsCheck,True
KartForm,OutHsCheck,False
KartForm,HouseComboBox,Ïëàöèäóñ;
KartForm,BckHouseComboBox,Ïëàöèäóñ;
KartForm,DomTablAsp2,||||||||||||||
KartForm,DomAspecting2,——————————————
KartForm,DomShow2,||||||||||||||
KartForm,ZodiakGroup,0
KartForm,SystemGroup,3
KartForm,CenterGroup,1
KartForm,AjanamsaBox,Ëàõèðè;
KartForm,AjanamsaEdit,21°00'00"
KartForm,PrecessionEdit,50.3
KartForm,HarmComboBox,Íåò;
KartForm,HarmEdit,45
KartForm,FixedHorizon,False
sky,Size,764;248;250;348;
sky,AxesGroup,0
sky,SunBox,False
sky,AspButton,False
sky,SystemRadioGroup,0
sky,ViewGroup,0
sky,EcliptCheckBox,True
sky,EquatCheckBox,True
sky,HorizonBox,True
sky,StarBox,True
sky,PlanetBox,True
sky,ZodiakBox,True
sky,HousBox,True
sky,AxesBox,False
sky,GlifBox,True
sky,AspectBox,False
sky,BlackButton,True
sky,WhiteButton,False
sky,Magn,7
sky,DeepCheckBox,False
sky,StarAspectBox,False
sky,LRadioButton,True
sky,SRadioButton,False
sky,VEdit,0.3
sky,AEdit,10
sky,PEdit,10
sky,HLRadioButton,False
sky,HSRadioButton,True
sky,HVEdit,1
sky,HAEdit,3
sky,HPEdit,10
GeoSet,Size,549;86;308;397;
GeoSet,TimeBox,True
GeoSet,dTBox,True
GeoSet,Edit1,40°00'
GeoSet,Edit2,10°00'
GeoSet,Edit3, 5°00'
GeoSet,Edit4, 1°00'
GeoSet,Edit5, 0°30'
GeoSet,Edit6,40°00'
GeoSet,Edit7,10°00'
GeoSet,Edit8, 5°00'
GeoSet,Edit9, 1°00'
GeoSet,Edit10, 1°00'
GeoSet,Edit11, 0°05'
GeoSet,Edit12, 0°10'
GeoSet,StarNameBox,True
GeoSet,StarSpinEdit,2
GeoSet,RadioButton1,False
GeoSet,RadioButton2,True
GeoSet,ProgBox,False
GeoSet,ProFactorEdit,1
GeoSet,SelStarsBox,True
GeoSet,StarsBox,False
GeoSet,StarLineEdit,Àëãîëü, BS00936
GeoSet,StarLineBox,False
GeoSet,PlnGrid,38;38;38;
GeoSet,CheckBox11,False
GeoSet,CheckBox12,False
GeoSet,AspectsGroup,0
GeoSet,BckPlnBox,True
GeoSet,Existing,||||||||||———————————————————————————————
GeoSet,Existing2,—————————————————————————————————————————
GeoSet,LLine,—————————————————————————————————————————
GeoSet,LocalSpaceBox,False
GeoSet,SunBox,True
GeoSet,BckLocalBox,False
GeoSet,ParanBox,False
GeoSet,HorizonBox,False
GeoSet,InnerChartRing,True
GeoSet,OuterChartRing,True
GeoSet,LocationMark,True
GeoSet,BckHouseBox,False
GeoSet,RealHouseBox,False
GeoSet,RadioGroup1,1
GeoSet,CheckBox7,False
GeoSet,CheckBox8,True
GeoSet,CheckBox1,False
GeoSet,CheckBox2,True
GeoSet,CheckBox5,False
GeoSet,CheckBox6,False
GeoSet,CheckBox3,False
GeoSet,CheckBox4,False
GeoSet,Memo,
4227072
45056
8454016
16711680
8421631
0
//
Maps,Size,636;110;308;397;
Maps,SaveButton,False
Maps,LoadButton,False
Maps,Edit1,40°00'
Maps,Edit2,40°00'
Maps,Edit3,20°00'
Maps,Edit4,10°00'
Maps,Edit5,5°00'
Maps,Edit6,2°00'
Maps,Edit7,1°00'
Maps,Edit8,0°30'
Maps,Edit9,0°30'
Maps,Edit10,0°15'
Maps,Edit11,0°05'
Maps,Edit12,0°05'
Maps,MeasureScaleCheckBox,False
Maps,MeasureScaleEdit,1:2000000
Maps,KbSpinEdit,8
Maps,KmSpinEdit,7
Maps,BcSpinEdit,10
Maps,FontNameEdit,Times New Roman
Maps,KcSpinEdit,17
Maps,KsSpinEdit,12
Maps,CityBox,True
Maps,CityNameBox,True
Maps,FillCheckBox,False
Maps,ShowBigAtlas,False
Maps,AllSynonyms,False
Maps,OreolCheckBox,False
Maps,AllNames,False
Maps,BigLevel,8
Maps,TypeComboBox,;
Maps,GreedBox,True
Maps,PromptCheckBox,True
Maps,NightBox,True
Maps,GTOPOCheckBox,False
Maps,RiversCheckBox,False
Maps,NightTrackBar,-7
Maps,ReliefEdit,2
Maps,BoundGroup,1
Maps,Memo,
16777160
13036266
9868950
14483456
255
0
15597567
15597567
12632256
//
Interp,Size,368;66;745;503;
Interp,FontEdit,204;0;Courier New;9;0
Interp,SaveFile,False
Interp,SaveFileAs,False
Interp,ReadFile,False
Interp,N7,False
Interp,PrintOut,False
Interp,N4,False
Interp,N28,False
Interp,N27,False
Interp,DelAll,False
Interp,CopyAll,False
Interp,N2,False
Interp,NFont,False
Interp,NIndent,False
GenSet,Size,878;83;348;423;
GenSet,RiseGroup,1
GenSet,DarknessBox,False
GenSet,RadioButton1,False
GenSet,RadioButton2,False
GenSet,RadioButton3,True
GenSet,RadioButton4,False
GenSet,RaiseEdit,18°0'
GenSet,DayBox,False
GenSet,LangRadioGroup,0
GenSet,LangComboBox,;
GenSet,LangCheckBox,True
GenSet,Edit1,1.5
GenSet,Edit2,1.0
GenSet,fEllEdit,1.0
GenSet,HistListMax,3000
GenSet,HintPauseEdit,10
GenSet,HintHidePauseEdit,3500
GenSet,PrecessGroup,1
GenSet,SwissPathButton,False
GenSet,SwissPathEdit,Swiss
GenSet,LightSpeed,True
GenSet,EEBox,False
GenSet,NodeCheckBox,True
GenSet,LilithBox,True
GenSet,ShowEventBox,False
GenSet,BckRealStartBox,False
GenSet,LastChartRunBox,False
GenSet,StartAsClock,False
GenSet,ToolCheckBox,False
GenSet,SoundCheckBox,False
GenSet,LibrBox,True
GenSet,GuideBox,False
GenSet,AtlasEditCheckBox,False
GenSet,ReportsCheckBox,False
GenSet,NFixedMainSize,True
ImgDes,Size,531;115;259;328;
ImgDes,SatRingEdit,11189177
ImgDes,ComboBox1,Êîëüöî;
ImgDes,NumSpinEdit,0
ImgDes,ShowNumbBox,False
OrbitSet,Size,501;185;337;131;
OrbitSet,EqatorBox,False
OrbitSet,ImageBox,True
OrbitSet,DistCheckBox,True
OrbitSet,MrkCheckBox,True
SatData,Size,116;120;682;222;
SatData,DrawGrid,73;24;128;100;114;72;105;114;107;111;111;92;102;
SatData,Memo,
0111111111110001111111
0111111111111111111111
0111111111111111111111
0111111111111111111111
0111111111111111111111
0111111111111111111111
0000000000000000001011
0111111111111111111111
0111111111111111111111
0111111111111111111111
//
SatData,N1,False
SatData,N2,True
SatData,N5,False
SatData,N6,False
SatData,N7,False
SatData,N4,False
SatData,N3,False
mStar,Size,729;268;164;178;
mStar,OrbitMemo,
0.00100000;4.730;2.868
4.08857015;4.465;1.165
0.00100588;-1.396;-0.247
0.00100000;4.642;-0.974
0.00100000;4.897;5.389
0.00100000;5.035;6.184
0.00495862;4.862;3.886
0.00188296;4.427;0.439
0.00100000;-0.471;-0.332
0.00100000;4.459;3.787
0.00100000;-1.396;-0.157
0.00000001;0.000;0.000
0.00000001;0.000;0.000
0.00000007;3.934;2.199
0.00000116;5.079;0.664
0.00000001;0.000;0.000
0.00000001;0.000;0.000
0.00000001;0.000;0.000
0.00000001;0.000;0.000
0.00000001;0.000;0.000
0.00000001;0.000;0.000
0.00000001;0.000;0.000
0.00000001;0.000;0.000
0.00000001;0.000;0.000
0.00000001;0.000;0.000
0.00000001;0.000;0.000
0.00000001;0.000;0.000
0.00000001;0.000;0.000
0.00000001;0.000;0.000
0.00000001;0.000;0.000
0.00000001;0.000;0.000
0.00000001;0.000;0.000
0.00000001;0.000;0.000
0.00000001;0.000;0.000
0.00000001;0.000;0.000
0.00000001;0.000;0.000
0.00000001;0.000;0.000
0.00000001;0.000;0.000
0.00000001;0.000;0.000
0.00000001;0.000;0.000
0.00000001;0.000;0.000
0.00000001;0.000;0.000
//
SetBase,Size,722;328;230;95;
Pars,Size,245;169;523;264;
Pars,CodeMemo,
for; Ôîðòóíà, Êîëåñî Ôîðòóíû
kre; Êðåñò, Êðåñò Ñóäüáû
//
Pars,DrawGrid,24;117;170;180;363;
Pars,Active,
"Æðåáèè";121
128;Ôîðòóíà;H1+[Lun-Sun];*
//
Pars,NActive,True
Pars,CorrItem,False
Pars,DelItem,False
Pars,AddItem,False
Pars,SaveChanges,False
Pars,N3,False
Pars,NCodeSheet,False
Pars,N1,False
Pars,NTrueAsc,True
Pars,NH1,False
Pars,N5,False
Pars,AddPage,False
Pars,RenamePage,False
Pars,DeletePage,False
Pars,N2,False
Pars,NParstxt,False
Pars,NReturn,False
Libr,Size,332;206;513;413;
Libr,DrawGrid,357;
Libr,Edit,Îïåðàòèâíàÿ;121
Libr,Header1,True
Libr,N14,True
Libr,N12,False
Libr,Edit1,False
Libr,NFileName,False
Libr,N13,False
Libr,NCheckBook,False
Libr,NCheckAll,False
Libr,N16,False
Libr,NMarkAll,False
Libr,NUnmarkAll,False
Libr,NMarkTheme,False
Libr,NUnmarkTheme,False
Libr,N1,False
Libr,NewBook,False
Libr,RenameBook,False
Libr,DeleteBook,False
Libr,N17,False
Libr,N15,False
Libr,ZET1,False
ZetLoc,Size,539;408;562;246;
ZetLoc,astLat,46°28'00"N
ZetLoc,astLong, 30°44'00"E
ZetLoc,astdT,+02:00:00
ZetLoc,TimeCheckBox,True
ZetLoc,astTZ, USSR09
ZetLoc,astTZNumber,9
ZetLoc,astCity,Îäåññà, Îäåññêàÿ îáë., Óêðàèíà;
AGForm,Size,419;472;285;171;
AGForm,ShowON,*
BNames,Size,423;256;624;500;
BNames,DrawGrid,214;174;103;100;
BNames,GetBtn,False
BNames,MapBtn,False
BNames,WebBtn,False
BNames,FontEdit,Font
BNames,Sort,R
BNames,NGetCity,False
BNames,FindLocation1,False
BNames,NAddCityProj,False
BNames,NTempAtlas,False
BNames,GNSFeatureDesignation1,False
BNames,EnglishTransliteration1,False
BNames,N1,False
BNames,Copytoclipboard1,False
BNames,AddATE1,False
BNames,CreateTextFromData,False
BNames,CreateDATformTXT,False
BNames,AddNew1,False
BNames,DeleteName1,False
BNames,Edit1,False
BNames,ZET6toZET7,False
BNames,N3,False
BNames,Algorhitm,False
BNames,Nnone,True
BNames,NRus,False
BNames,NAmerican,False
BNames,NArab,False
BNames,NSpain,False
BNames,AllNames,False
BNames,N4,True
BNames,N5,False
BNames,NIMA1,False
BNames,NTechnology,False
BNames,ConvertTXT2NIMA,False
BNames,FirstCreateDAT,False
BNames,SetSynonyms,False
BNames,CreateTextTranslit,False
BNames,N2,False
BNames,ResetSize78,False
BNames,AddToSelectedCities,False
BNames,CreateCityOrderDatFileR,False
BNames,CreateCityOrderDatFileE,False
BNames,TransTest,False
BNames,AddToAtlasList,False
BNames,SetCodregctm,False
BNames,CreateDAT,False
BNames,PaintReg,False
BNames,PaintTabl,False
BNames,NProcedure,False
BEdit,Size,425;195;332;287;
BEdit,Edit2,P PPL  
BEdit,Edit3,41°13'00"N
BEdit,Edit4,128°17'00"E
BEdit,Edit5,Hesan
BEdit,Edit6,Õåñàí
BEdit,Edit7,KP
BEdit,Edit8,  
BEdit,Edit9,  
BEdit,Edit10,03
BEdit,Edit11,Edit11
BEdit,Edit12,0012717
Aspage,Size,227;198;634;445;
Aspage,AspectGrid,26;40;23;38;49;50;47;38;44;26;26;26;26;26;26;26;26;26;26;26;26;
Aspage,ListWidth,116
Aspage,ALetter,Evtushenko
Aspage,NAddAspect,False
Aspage,NEditAspect,False
Aspage,N2,False
Aspage,DelAspect,False
Aspage,N1,False
Aspage,AddPage,False
Aspage,RenamePage,False
Aspage,DeletePage,False
Dynscr,Size,209;136;544;319;
Dynscr,Future1,True
Dynscr,Past1,False
Alfirdary,Size,281;114;544;375;
Alfirdary,StringGrid,64;64;179;151;
Alfirdary,N1,False
AlfirdaryS,Size,539;171;285;226;
AlfirdaryS,StringGrid,72;169;
AlfirdaryS,N1,False
TimeChangeTable,Size,693;154;269;325;
TimeChangeTable,NSelect,False
TimeChangeTable,NDelete,False
<== Form.ini ==>
DeepStar,Size,575;119;174;275;
Deep,Size,109;92;652;340;
Deep,DrawGrid,100;100;120;109;100;91;108;106;94;100;133;100;100;100;165;
PlnGraph,Size,49;13;700;540;
CitySiz,Size,286;303;205;249;
Intxt,Size,7;86;766;391;
AstroForm,Size,68;85;497;415;
AstroForm,DrawGrid,32;110;109;158;97;129;117;104;122;116;120;100;104;111;121;126;104;143;98;99;101;134;130;129;102;99;
AstroForm,Edit,111111111111111111111111111
AstroForm,Ncolumn,True
AstroForm,NDec,True
AstroForm,NAstrocsv,False
AstroForm,NAstroN,False
AstroForm,NSave,False
AstroForm,N1,False
AstroForm,Copy2,False
AstroForm,Copy1,False
SearchChart,Size,258;158;481;298;
SearchChart,SaveButton,False
SearchChart,LoadButton,False
SearchChart,TransButton,False
SearchChart,CancelButton,False
SearchChart,Memo,
//
SearchChart,FoundEdit,Íàéäåííûå
ProEdit,Size,310;161;295;207;
ProEdit,Memo,
//
ProEdit,CalcButton,False
ProEdit,Edit1,Êàóçàëüíàÿ ïðîãðåññèÿ
ProEdit,RadioGroup,0
ProEdit,Edit2,0.0119048
ProEdit,Edit3,1 äåíü = 84 ãîäà
ProEdit,Edit4,1
ProEdit,SpeedButton1,False
ProEdit,SpeedButton2,False
ProEdit,Edit5,1
ProEdit,Edit6,äåíü
ProEdit,Edit7,84
ProEdit,Edit8,òðîïè÷åñêèé ãîä
ProEdit,Nadd,False
ProEdit,Ndel,False
ProEdit,Nedit,False
Calend,Size,206;76;554;449;
Calend,SpeedButton1,False
Calend,SpeedButton2,False
Calend,SpeedButton3,False
Virt,Size,123;166;667;339;
Virt,DrawGrid,15;13;16;7;101;112;102;110;111;106;126;120;123;96;54;
Virt,N8,False
Virt,N2,False
Virt,N10,False
Virt,N3,False
Virt,N9,False
Virt,N7,False
Virt,N4,False
Virt,N5,False
Virt,N6,False
OrbCor,Size,422;562;392;53;
OrbCor,TrackBar1,0
FontEd,Size,261;99;453;432;
FontEd,Butt32,False
FontEd,Butt16,True
FontEd,PasteCheckBox,False
Asteroid,Size,296;83;640;384;
Asteroid,Edit,Lika
Asteroid,Edit1,2155
Asteroid,DrawGrid,16;15;15;15;120;136;141;134;159;159;159;159;159;159;159;159;
Asteroid,NCalcOn,False
Asteroid,NEdit,False
Asteroid,NRusEdit,False
Asteroid,SSDJPLNASA1,False
Asteroid,Ndownload,False
Asteroid,NAddSE,False
Asteroid,Sort1,False
Asteroid,NCalcType,False
Asteroid,N3,False
Asteroid,Ndelete,False
Asteroid,NSaveChanges,False
Asteroid,Nfind,False
Asteroid,Nsave,False
Asteroid,Nshow,False
Asteroid,N2,False
Asteroid,NShowOrbit,False
Asteroid,NAllOrbits,False
Asteroid,NScheme,False
Asteroid,N1,False
Asteroid,CreateAsterdat1,False
Star,Size,71;32;668;492;
Star,DrawGrid,154;15;21;41;62;110;131;73;85;60;108;103;127;104;107;101;63;59;
Star,N1,False
Star,N2,True
Star,NSelect,False
Star,NEdit,False
Star,EditName1,False
Star,N3,False
Star,N4,False
Star,Sort1,False
Star,Nshort,False
Star,N5,False
Star,NChoose,False
StarConj,Size,295;273;713;375;
Affetic,Size,217;144;589;480;
Affetic,AvestaDrawGrid,32;50;32;32;57;32;81;30;32;32;32;83;
Affetic,DrawGrid,152;25;25;25;25;25;25;25;25;25;25;25;25;25;25;25;25;
Affetic,N1,False
Sozv,Size,111;131;554;380;
Sozv,DrawGrid1,10;40;148;142;
Sozv,DrawGrid2,10;186;
Sozv,Npicture,False
MoonSgn,Size,104;118;652;436;
AstrCalc,Size,433;138;232;308;
IZIN,Size,438;340;403;279;
IZIN,SpeedButton,False
Find,Size,377;283;268;225;
Find,Memo,
Óðàí
//
Motion,Size,521;443;238;138;
Motion,Edit1,-1
Motion,CheckBox1,False
UserPro,Size,195;98;534;337;
UserPro,DrawGrid,18;255;243;
Dict,Size,94;21;676;569;
NewAsp,Size,397;181;206;251;
NewAsp,RadioGroup1,0
LocalSpace,Size,249;152;425;368;
AspTabl,Size,73;105;932;529;
AspTabl,DrawGrid,32;110;110;110;110;110;110;110;110;110;110;110;110;110;110;110;110;110;110;110;110;110;110;
AspTabl,Edit1,110
AspTabl,Edit2,87
AspTabl,NDynAsp,False
AspTabl,NInterp,False
AspTabl,N2,False
AspTabl,Naccur,True
AspTabl,Nonly,False
AspTabl,Nsymb,False
AspTabl,N1,False
AspTabl,Aspectscsv,False
MovPln,Size,928;-6;286;410;
MovPln,Edit,.*........**********************;**.....*..*********.************;************;
MovPln,ColorEdit,0;0;0;0;0;0;0;0;0;0;0;0;0;0;0;0;0;0;0;0;0;0;0;0;0;0;0;0;0;0;0;0;
MovPln,MoveButton,False
MovPln,CancelButton,False
MovPln,PeriodBox,1 ìåñÿö;
MovPln,GarmBox,360°;
MovPln,TypeBox,Àêòóàëüíûå àñïåêòû;
MovPln,Edit3,7
MovPln,Edit1,Îêòÿáðü
MovPln,Edit2,2011
MovPln,AspGraphButton,False
MovPln,TablButton,False
MovPln,TablButton2,False
MovPln,FileButton,False
MovPln,GetParamButton,False
MovPln,FileNameEdit,ß
MovPln,ParamEdit,F
MovPln,EphFormat,0
MovPln,BegEdit,01.01.1950
MovPln,EndEdit,01.12.2010
MovPln,PeriodEdit,24
MovPln,DTimeEdit,+0:00
MovPln,MEdit,0
MovPln,SEdit,0
Dinamic,Size,598;140;312;251;
Dinamic,StartBtn,False
Dinamic,StopBtn,True
Dinamic,ReversBtn,False
Dinamic,SecBtn,False
Dinamic,MaxBtn,True
Dinamic,LeftBtn,False
Dinamic,RightBtn,False
Dinamic,SrcBtn,True
Dinamic,BckBtn,False
Dinamic,PeriodBtn,False
Dinamic,NowBtn,False
Dinamic,SpinGod,1
Dinamic,SpinMes,1
Dinamic,SpinDay,1
Dinamic,SpinHor,1
Dinamic,SpinMin,1
Dinamic,SpinSecond,1
Dinamic,SrcEdit, 7.09.2011    12:28:22
Dinamic,BckEdit,23.06.2011   11:28:21
Loc,Size,535;365;315;293;
Loc,StartBtn,False
Loc,StopBtn,True
Loc,ReversBtn,False
Loc,SecBtn,False
Loc,MaxBtn,True
Loc,SrcBtn,True
Loc,BckBtn,False
Loc,LeftBtn,False
Loc,RightBtn,False
Loc,HereBtn,False
Loc,SpinDay,0
Loc,SpinMes,10
Loc,SpinGod,0
Loc,SpinSecond,0
Loc,SpinMin,0
Loc,SpinHor,0
Loc,SrcEdit,46°28'00"N    30°44'00"E
Loc,BckEdit,46°28'00"N    30°44'00"E
CHist,Size,151;173;997;520;
CHist,StringGrid,8;133;166;77;60;119;88;78;49;181;
CHist,NCalc,False
CHist,NDel,False
